Show filters
1 Total Results
Displaying 1-1 of 1
Sort by:
Attacker Value
Unknown

CVE-2022-29303

Last updated May 12, 2022
SolarView Compact ver.6.00 was discovered to contain a command injection vulnerability via conf_mail.php.
0